Subject: Re: [Bitcoin-development] Bitcoin Protocol Specification

From: Mike Hearn <[email-masked]>
Date: Mon, 14 Jul 2014 14:37:13 +0200

>
> just out of curiosity, do you think it will be possible to create any
> other proper protocol specifications rather than the C++  original?

Well it's a finite code base so yes, it should be possible.

The only problem is .... so far everyone who tried it, didn't succeed :)
Heck even people who tried to reimplement it by reading the code keep
getting subtle details wrong.

So it should definitely be possible one day, assuming Bitcoin doesn't
become radically more complex, but it's a minefield.